## upass 0.3.0

=== requirements.txt ===
urwid
pyperclip

=== debian/changelog ===
upass (0.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #927225)

 -- Dominik George <natureshadow@debian.org>  Tue, 16 Apr 2019 16:21:19 +0200

=== debian/control ===
Source: upass
Maintainer: Dominik George <natureshadow@debian.org>
Section: admin
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.3.0
Homepage: https://github.com/Kwpolska/upass
Vcs-Git: https://salsa.debian.org/debian/upass.git
Vcs-Browser: https://salsa.debian.org/debian/upass

Package: upass
Architecture: all
Depends:
 pass,
 ${misc:Depends},
 ${python3:Depends},
Enhances: pass
Description: console UI for pass
 upass is a curses-based (more specifically urwid) interface for pass, the
 standard Unix password manager.  It provides a simple, but powerful view of
 the password store and can copy passwords or extended information to the
 clipboard interactively.
 .
 pass is the standard unix password manager, to be found in the pass package.
 .
 There is another implementation of a curses interface, gopass.pw, but it
 is a complete reimplementation. In contrast, upass simply wraps the standard
 pass implementation.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=upass

%:
	dh $@ --with python3 --buildsystem=pybuild
